toolzerhub API Docs

Get a sub-tournament's rounds (v1)

Returns the rounds of a sub-tournament season with number, name, slug and start, plus the current round. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/sub-tournament/season/rounds

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Sub-tournament id (tournament.id on an event): one league phase, group or bracket inside a tournament.

Range1 <= value <= 10000000000
season_id*integer

Season id. List seasons with Get Sports Tournament (seasons).

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/sub-tournament/season/rounds?id=1&season_id=61627" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}